/* A temporary stylesheet to do any on the fly amendments that don't involve editting the existing code - should you find it easier to overwrite.*/
.major-retailers-entry-thumb img {
    width: 100%;
}

#site-wrapper {
	padding-top: 0;
}

.admin-bar #site-wrapper {
	padding-top: 32px;
}

#wpadminbar {
	z-index: 1050;
}

.navbar .shapes-top {
	display: none;
}

.table-trading-hours > tbody > tr.today-hours > td:last-of-type {
	font-weight: bold;
}

@media all and (max-width: 782px) {
	#site-wrapper {
		padding-top: 0;
	}
	.admin-bar #site-wrapper {
		padding-top: 46px;
	}
}

@media screen and (max-width: 768px) {
    .major-retailers-entry-thumb img {
        height: auto;
        width: auto;
        margin: 0 auto;
    }
	.navbar-menu {
		top: 74px;
	}
	.navbar-scrolled .navbar-menu {
		top: 96px;
	}
}

@media all and (max-width: 767px) {
	.admin-bar .navbar-menu {
		top: 120px;
	}
	.admin-bar .navbar-scrolled .navbar-menu {
		top: 96px;
	}
	.tag {
		right: 5px;
		left: auto;
	}
	.slick-slider .btn {
		width: auto;
	}
	.slick-main .slick-content {
		text-align: center;
	}
}

.upcoming-events-entry p {
    margin-top: 0;
	margin-right: 50px;
}

.major-retailers-entry-body p {
    min-height: 3.2em; /* Always be two lines */
}

.no-results-inner {
    text-align: center;
}

.terms-and-conditions label {
  font-size: 0.875em !important;
  color: #000 !important;
  line-height: 1.7 !important;
  font-family: "Roboto", sans-serif !important;
}

.slick-bg {
    opacity: 0;
    transition: opacity .7s ease;
}

.page-convenience-centre .top-mobile-nav {
    border-bottom: 1px solid #312783;
}

.heading-xxl {
    line-height: 1;
    font-size: 5.6em;
}

.nav > .search {
    position: relative;
    cursor: pointer;
    padding-top: 0;
}

.nav > .search > span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.top-actions {
    top: 50%;
    transform: translateY(-50%);
}

.top-actions .icon-clock, .top-actions .icon-search {
    margin: 0;
    top: 0;
}

.top-actions, .navbar-scrolled .top-actions {
    margin-top: -4px;
}

#page-home #search {
    top: 59px;
}

#page-home.navbar-is-scrolled #search {
    top: 59px;
}

.major-retailers-entry .collapse-inner br {
	display: none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .gform_fields input {
    border-radius: 30px;
    box-shadow: none;
    height: 42px;
    font-weight: 600;
    letter-spacing: 0.02em;
    padding-top: 4px !important;
    padding-left: 20px !important;
    border-color: #cccccc;
}

.gform_wrapper textarea.medium {
    border-radius: 30px;
    box-shadow: none;
    height: 42px;
    font-weight: 600;
    letter-spacing: 0.02em;
    padding-top: 16px !important;
    padding-left: 20px !important;
    font-size: 1em;
    border-color: #cccccc;
}

#site-wrapper .gfield_select {
	height: 42px;
}

select[class*="gfield_select"] {
	display: none;
}

.ginput_container_select .select-box-custom-option {
	padding: 6px 24px;
}

.ginput_container_select .select-box-custom-selected {
	padding: 9px 24px;
}

.gform_wrapper .gfield_required {
	color: #da291c !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	border-radius: 60px;
	padding: 10px 28px;
    border: 0;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 0.04em;

    background-color: #4585C6;
    color: #ffffff;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: #083153;
    color: #ffffff;
}

.gform_wrapper .gform_footer input.button:active:focus,
.gform_wrapper .gform_footer input[type=submit]:active:focus,
.gform_wrapper .gform_page_footer input.button:active:focus,
.gform_wrapper .gform_page_footer input[type=submit]:active:focus {
    background-color: #000;
    color: #ffffff;
}

.gform_wrapper textarea.medium:focus, .gform_wrapper .gform_fields input:focus {
    box-shadow: none;
    border-color: #312783 !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

.gform_wrapper .gform_fields input::placeholder {
    color: #696969;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0;
}

/*#page-home #search {*//*top: 105px; }*//*#page-home.navbar-is-scrolled #search {*//*top: 105px; }*/
.radio-box label:before {
    top: 2px;
}

.radio-box label:hover:after, .radio-box label:after {
    top: 6px;
}

.gfield_radio input[type="radio"] {
    display: none !important;
}

.gfield_radio label {
    position: relative;
    max-width: none !important;
    margin-bottom: 0 !important;
    padding-left: 30px !important;
    font-weight: 500 !important;
    font-size: 1em !important;
    cursor: pointer !important;
}

.gfield_radio label:before {
    content: "";
    position: absolute;
    left: 0;
    top: -2px;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    border: 1px solid #ccc;
    background: #ffffff;
}

.gfield_radio label:after {
    content: "";
    position: absolute;
    left: 4px;
    top: 2px;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #4585c6 !important;
    opacity: 0;
    transition: opacity .3s ease;
}

.gfield_radio label:hover:after {
    content: "";
    position: absolute;
    left: 4px;
    top: 2px;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #093053 !important;
    opacity: 0.2;
}

.gfield_radio input:checked + label:after {
    opacity: 1;
}

.slick-convenience-centre-major-retailers .slick-list, .slick-major-retailers .slick-list, .slick-convenience-centre-major-retailers .slick-track, .slick-major-retailers .slick-track, .slick-convenience-centre-major-retailers .slick-slide, .slick-major-retailers .slick-slide {
    height: auto;
}

.slick-instagram-convenience-centre .slick-list, .slick-instagram-convenience-centre .slick-track, .slick-instagram-convenience-centre .slick-slide {
    height: auto;
}

.slick-retailers .slick-list, .slick-retailers .slick-track, .slick-retailers .slick-slide {
    height: auto;
}

.slick-custom .slick-list, .slick-custom .slick-track, .slick-custom .slick-slide {
    height: auto;
}

.slick-instagram-convenience-centre {
    display: none;
}

.follow-social li a {
    width: 48px;
    height: 48px;
    font-size: 24px;
}

.row-category-disabled {
    position: relative;
    margin-top: 15px;
}

.row-category-disabled:before, .row-category-disabled:after {
    content: "";
    width: 100%;
    height: 3px;
    background-image: -webkit-repeating-radial-gradient(center center, #bebebe, #bebebe 1px, transparent 1px, transparent 100%);
    background-image: -moz-repeating-radial-gradient(center center, #bebebe, #bebebe 1px, transparent 1px, transparent 100%);
    background-image: -ms-repeating-radial-gradient(center center, #bebebe, #bebebe 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, #bebebe, #bebebe 1px, transparent 1px, transparent 100%);
    -webkit-background-size: 3px 3px;
    -moz-background-size: 3px 3px;
    background-size: 3px 3px;
    position: absolute;
    top: -4px;
    left: 0;
}

.row-category-disabled:after {
    top: auto;
    bottom: -4px;
}

input.text-big-xl {
    height: 52px;
}

.current-offers-home {
    margin-top: 50px;
}

.modal-search .major-retailers-is-not-carousel, .category-page-search .major-retailers-is-not-carousel {
    width: calc(100% / 3);
    margin: 0;
    padding: 0;
}

#search-stores:before, #search-stores:after {
    content: "";
    display: table;
    clear: both;
}

.plain-page {
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 60px;
}

.plain-page p {
    line-height: 1.77;
}

.plain-page h2 + h3 {
    margin-top: 5px;
}

.plain-page h3 + h4 {
    margin-top: 5px;
}

.plain-page h1 {
    letter-spacing: 0;
    font-size: 3.4em;
    font-weight: 700;
}

.plain-page h2 {
    font-size: 2.8em;
    font-weight: 700; /*padding-bottom: 25px;*/
    position: relative;
}

.plain-page h2 + *, .plain-page h3 + * {
    margin-top: 20px;
}

/*.plain-page h2:before {*//*content: "";*//*position: absolute;*//*bottom: 0;*//*left: 0;*//*height: 2px;*//*width: 20px;*//*background-color: #333;*//*}*/
.plain-page h3 {
    font-size: 2em;
    font-weight: 500;
}

.plain-page h4 {
    font-size: 1.8em;
    font-weight: 500;
}

.plain-page ul {
    list-style: none;
    padding: 25px;
    margin: 0;
}

.plain-page ul li {
    padding-left: 20px;
    position: relative;
}

.plain-page ul li + li {
    margin-top: 4px;
}

.plain-page ul li:before {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: #000;
    box-shadow: 0 0 0 2px #fff, 0 0 0 4px #000;
}

.subscribe-form .gform_wrapper {
    margin-top: 0;
}

.subscribe-form .gform_wrapper ul.gform_fields li.gfield {
    float: left;
    width: calc(100% / 3);
    clear: none;
}

.subscribe-form .gform_wrapper .top_label input.medium, .subscribe-form .gform_wrapper .top_label select.medium {
    width: 100%;
}

.subscribe-form .gform_wrapper .gform_body {
    float: left;
    width: 80%;
    clear: none;
}

.subscribe-form .gform_wrapper .gform_footer {
    float: left;
    width: 20%;
    clear: none;
    padding: 12px 0 10px;
}

.subscribe-form .gform_wrapper .gform_footer input.button, .subscribe-form .gform_wrapper .gform_footer input[type=submit], .subscribe-form .gform_wrapper .gform_page_footer input.button, .subscribe-form .gform_wrapper .gform_page_footer input[type=submit] {
    margin: 20px 0 0 24px;
}

.subscribe-form .gform_wrapper ul.gfield_radio, .subscribe-form .gform_wrapper ul.gfield_checkbox {
    margin: -4px 0;
}

.slick-custom {
    padding: 0 100px;
}

.page-convenience-centre .slick-custom .slick-prev, .page-convenience-centre .slick-custom .slick-next {
    margin-top: 1px;
}

.page-convenience-centre .slick-custom .slick-prev {
    left: 40px;
}

.page-convenience-centre .slick-custom .slick-next {
    right: 40px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    font-family: "Tablet Gothic Narrow", "Sharp Sans", sans-serif !important;
}

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
    border-color: #da291c;
    background-color: #fff;
    font-family: "Tablet Gothic Narrow", "Sharp Sans", sans-serif !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    background-color: transparent;
    color: #da291c;
    padding: 0;
    font-family: "Tablet Gothic Narrow", "Sharp Sans", sans-serif !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border-color: #da291c !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #333 !important;
}

.gform_wrapper div.validation_error {
    background-color: #f9dfdd !important;
    color: #da291c !important;
    padding: 15px 20px !important;
    border-radius: 0 !important;
    border: 0 !important;
    font-family: "Roboto", sans-serif !important;
    text-align: left !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    position: relative;
    padding-left: 40px;
    font-size: 1em;
    font-weight: 500;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description:before {
    content: "\f00d";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 20px;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

.top-actions > a, .top-actions > span {
    font-size: 0;
}

.top-actions .icon-close {
    margin: 0;
    top: 0;
}

.top-actions .icon-search {
    top: 1px;
}

.page-convenience-centre .centre-map-button .btn:hover {
    color: #fff;
}

.mapplic-list-category > a .mapplic-list-count {
    background-color: rgba(255, 255, 255, 0) ;
}

.page-convenience-centre .centre-map-button .expand {
    color: #fff;
}

.page-convenience-centre .centre-map-button .btn:hover .expand {
    color: #000;
    background-color: #fff;
}

.page-convenience-centre .mapplic-list-category > a {
    background-color: #312783;
}

.mapplic-sidebar {
    border-left: 0;
    border-bottom: 1px solid #dddddd;
}

.mapplic-list-location {
    border-color: #dddddd !important;
}

.mapplic-list-location h4 {
	color: #093053 !important;
	font-size: 1em !important;
}

.mapplic-list-location > a:hover {
	background-color: transparent !important;
    border-width: 1px !important;
    border-color: transparent !important;
}

.mapplic-search-input {
	border-radius: 60px !important;
	padding: 8px 16px !important;
    border-width: 1px !important;
	background-image: none !important;
}

.mapplic-search-input:focus {
	border-color: #093053 !important;
}

.mapplic-list-category > a {
	position: relative;
	background-color: #093053;
	letter-spacing: 0.025em;
	font-size: 18px !important;
	color: #fff;
	font-family: "Roboto Slab", serif !important;
	padding: 15px 50px 15px 15px !important;
}

.mapplic-list-category > a .mapplic-list-count {
	float: none !important;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	margin: 0 !important;
}

.page-convenience-centre .mapplic-list-location > a:hover {
    background-color: rgba(49, 39, 131, 0.05) !important;
}

.sidebar-info-mobile > a {
    display: block;
}

.sidebar-info-mobile > a + a {
    margin-top: 15px;
}

.sidebar-info-desktop * + p {
    margin: 0;
}

.modal-search .tab-pane {
    display: flex;
    flex-wrap: wrap;
}

.modal-search .tab-pane {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap !important;
}

.modal-search .tab-pane:before,
.modal-search .tab-pane:after {
    width: 0;
}

.modal-search .tab-content .tab-pane {
    display: none;
}

.modal-search .tab-content>.active {
    display: block;
}

[itemprop="streetAddress"] {
	line-height: 1.75;
	margin-bottom: 25px;
	display: inline-block;
}

.navbar .bp-stripe {
	display: none;
}

@media all and (min-width: 768px) {
	.admin-bar .navbar-scrolled {
		top: 32px;
	}
	.navbar-scrolled {
		top: 0;
		background-color: #093053;
	}
	.navbar-scrolled {
		display: block;
	}
	.navbar-scrolled .navbar-brand {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.navbar-scrolled .navbar-brand img {
		height: 60px;
	}
	.navbar .bp-stripe {
		display: none;
	}
	.navbar-scrolled .bp-stripe {
		display: block;
	}
	.navbar-scrolled .shapes-top {
		display: block;
	}
	.navbar {
		overflow: hidden;
	}
	.navbar .container {
		position: relative;
	}
	.navbar .shape-1 {
		left: -10%;
		width: 10vw;
		height: 10vw;
	}
	.navbar .shape-2 {
		right: -10%;
		width: 20vw;
		height: 20vw;
	}
	
    .major-retailers-entry-body p {
        margin-top: 0 !important;
        min-height: 0;
    }

    .slick-slide .major-retailers-entry-body p {
        min-height: 5em;
    }

    .subscribe-form .gform_wrapper .gform_footer {
        margin-top: 0;
    }

    body .subscribe-form .gform_wrapper ul li.gfield {
        margin-top: 0;
    }
	
	footer .row {
		margin: 0 -30px;
	}
	
	footer .row > div {
		padding: 0 30px;
	}
	
	.form-search-retailers {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.major-retailers-entry-footer {
		margin-top: 10px;
	}
}

@media all and (max-width: 767px) {
    .modal-search .major-retailers-is-not-carousel, .category-page-search .major-retailers-is-not-carousel {
        padding: 0;
        margin: 0;
    }

    .major-retailers-is-not-carousel .major-retailers-entry {
        margin-bottom: 15px;
    }

    .category-page-slider {
        margin-top: 0;
    }

    .category-page-slider .container {
        padding: 0;
    }

    .major-retailers-is-not-carousel .major-retailers-entry {
        box-shadow: 1px 1px 5px 0px #dedede;
        margin-bottom: 5px;
    }

    .major-retailers-is-not-carousel .major-retailers-entry + .major-retailers-is-not-carousel .major-retailers-entry {
        margin-top: 15px;
    }

    .category-enabled, .row-category-disabled {
        padding: 15px;
    }

    .modal-search .major-retailers-is-not-carousel, .category-page-search .major-retailers-is-not-carousel {
        width: calc(100% / 2);
        min-width: initial;
    }

    .subscribe-form .gform_wrapper ul.gform_fields li.gfield {
        float: none;
        width: 100%;
        margin-top: 0;
    }

    .subscribe-form .gform_wrapper .gform_footer, .subscribe-form .gform_wrapper .gform_body {
        width: 100%;
        float: none;
    }

    .subscribe-form .gform_wrapper .gform_footer {
        margin-top: 0;
    }

    .subscribe-form .gform_wrapper .gform_footer input.button, .subscribe-form .gform_wrapper .gform_footer input[type=submit], .subscribe-form .gform_wrapper .gform_page_footer input.button, .subscribe-form .gform_wrapper .gform_page_footer input[type=submit] {
        margin: 10px 0 0;
    }

    body .subscribe-form .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .subscribe-form .gform_wrapper ul li.field_description_below div.ginput_container_radio {
        margin-top: 0;
    }
	
	footer .row > div + div {
		margin-top: 20px;
	}

	footer .img-responsive {
		margin: 0;
	}
	
	/*#search .tab-content {
		max-height: calc(100vh - 235px);
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}*/
	
	.page-alt .hero-centre-schedule, #home.alt.hero-centre-schedule {
		height: 75px;
		background: none;
	}
	
	img[itemprop*="logo"] {
		max-width: 200px;
		margin-bottom: 25px!important;
            width: 100%;
	}
}

.page-template-centre-services .heading4 {
    margin-top: 20px;
}

.category-page-search {
    padding-top: 15px !important;
}

.hours-button {
    padding: 24px 40px 30px;
}

.hours-heading {
    font-weight: 900;
    margin-bottom: 15px;
    font-size: 1em;
    padding-top: 15px;
}

footer .hours-heading {
  font-size: 1em;
  margin-bottom: 10px;
}

footer .table-trading-hours {
    margin-top: 10px;
	max-width: 280px;
	margin-left: 0;
	margin-right: 0;
}

.upcoming-events-entry-date {
    margin-top: 0;
}

.no-text-wrap {
    white-space: nowrap;
}

@media (max-width: 579px) {
    .major-retailers-entry-footer .btn {
        margin-top: 10px;
    }

    .category-page-search .major-retailers-is-not-carousel + .major-retailers-is-not-carousel, .major-retailers-is-not-carousel + .major-retailers-is-not-carousel {
        margin-top: 15px;
    }

    .modal-search .major-retailers-is-not-carousel, .category-page-search .major-retailers-is-not-carousel {
        float: none;
        width: 100%;
    }

    .modal-search .major-retailers-is-not-carousel + .major-retailers-is-not-carousel {
        margin-top: 0;
    }
}

.form-submitted-success .modal {
    display: block;
}

.description,
span[itemprop="description"] {
	color: #000;
}

.headline {
	font-family: "Roboto", sans-serif;
	font-size: 2.6em;
	font-weight: 700;
	margin-bottom: 20px;
}

.date {
	font-size: 1.25em;
	font-weight: 400;
}

.share ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.share ul li {
	width: calc(100% / 3);
	display: inline-block;
	font-family: "Roboto Slab", sans-serif;
}

.share p {
	margin-bottom: 0;
	font-family: "Roboto Slab", serif;
}

.follow-social li .share-button {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}

.centre-offers-content {
	padding: 20px 0;
}

.centre-offers-content h6 {
	margin-bottom: 10px;
}

.centre-offers-content p {
	min-height: 48px;
}

.img-promotional {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.gform_wrapper .select-box-custom-option {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.select-box-custom-dropdown li {
	padding: 12px 24px;
}

.select-box-custom-dropdown li.category {
	padding: 8px 24px;
}

.select-box-custom-dropdown li .select-box-custom-option {
	padding: 0;
}

.major-retailers-entry-body h6 {
	line-height: 1.35;
	min-height: 46px;
}

.major-retailers-entry-body p {
	margin-bottom: 0;
}

.major-retailers-entry .collapse-inner ul {
	margin-top: 20px;
}
.mapplic-zoomable/*pk*/
{
	/*min-width:728px !important;
	min-height:482px !important;*/
}
